- block:

  - name: Turn on IP forwarding
    sysctl:
      name: net.ipv4.ip_forward
      value: '1'
      state: present

  - name: Install /etc/network/interfaces
    template:
      src: interfaces
      dest: /etc/network/interfaces
      backup: yes

  # Modifies the sshd_config file installed by the secure_sshd role
  # Reverse DNS lookups can make ssh very slow when the imaging machine does not have an internet connection
  - name: Disable reverse DNS lookups
    lineinfile:
      line: "UseDNS no"
      path: /etc/ssh/sshd_config
      create: no

  become: yes
